NmapSI4 | BugTracker

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000003nmapsi4Translationspublic2012-11-09 23:152012-11-13 12:03
Reporterbrand 
Assigned Toeldiablo 
PrioritylowSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.4.0 
Target Version0.4.0Fixed in Version0.4.0 
Summary0000003: Update Italian translation.
DescriptionUpdate Italian translation for 0.4.0 release.

Innocenzo, if you have not time feel free to reassign the bug or simply leave it empty.
TagsTranslations
Attached Files? file icon it.po [^] (40,457 bytes) 2012-11-11 15:21

- Relationships

-  Notes
User avatar (0000005)
brand (administrator)
2012-11-11 15:26

commit 8f4b6f829d1a7408512b63da0879b051cd87b027.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2012-11-09 23:15 brand New Issue
2012-11-09 23:15 brand Status new => assigned
2012-11-09 23:15 brand Assigned To => eldiablo
2012-11-09 23:15 brand Tag Attached: Translations
2012-11-11 14:50 brand Category nmapsi4 => General
2012-11-11 14:59 brand Category General => (No Category)
2012-11-11 15:03 brand Category (No Category) => Translations
2012-11-11 15:10 eldiablo File Added: it.po
2012-11-11 15:20 eldiablo File Deleted: it.po
2012-11-11 15:21 eldiablo File Added: it.po
2012-11-11 15:26 brand Note Added: 0000005
2012-11-11 15:27 brand Status assigned => resolved
2012-11-11 15:27 brand Resolution open => fixed
2012-11-13 12:03 brand Fixed in Version => 0.4.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker